.universalityText {
  padding: 66px 0 55px 0;
}
.universalityText h1 {
  font-size: 48px;
  text-align: center;
  color: #333333;
  line-height: 100%;
  font-weight: bold;
}
.universalityText h3 {
  margin-top: 36px;
  text-align: center;
  font-size: 18px;
  color: #333333;
  line-height: 140%;
}
.questionCont {
  background: #ececec;
  width: 100%;
  padding: 65px 0;
}
.faq-container .category-title {
  color: #333333;
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 36px;
}
.faq-container .tab-nav {
  display: flex;
  gap: 16px;
  margin-bottom: 50px;
}
.faq-container .tab-nav .tab-item {
  flex: 1;
  line-height: 53px;
  border-radius: 8px;
  background: #fff;
  cursor: pointer;
  font-weight: bold;
  color: #333;
  text-align: center;
  display: block;
}
.faq-container .tab-nav .tab-item.active {
  background: #ff803c;
  color: #fff;
}
.faq-container .faq-group {
  display: none;
}
.faq-container .faq-group.active {
  display: block;
}
.faq-container .faq-item {
  opacity: 0;
  transform: translateY(15px);
  transition: opacity 0.4s ease, transform 0.4s ease;
}
.faq-container .faq-item.show {
  opacity: 1;
  transform: translateY(0);
}
.faq-container ul li {
  position: relative;
  margin-bottom: 24px;
}
.faq-container ul li .answer {
  display: none;
  color: #333;
  font-size: 16px;
  margin-top: 12px;
  padding-left: 85px;
  padding-right: 24px;
}
.faq-container ul li .question {
  height: 64px;
  padding: 0 30px;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 5px;
  cursor: pointer;
}
.faq-container ul li .question.on .icon .open {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.faq-container ul li .question .icon {
  display: flex;
  align-items: center;
  position: relative;
}
.faq-container ul li .question .icon .open {
  transition: all 0.5s ease;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.faq-container ul li .question .icon .close {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.faq-container ul li .question span {
  margin-left: 38px;
  color: #333;
  font-size: var(--font20);
  font-weight: 500;
}
.listMb {
  margin-bottom: 100px;
}
.listMb .category {
  font-family: "Akshar" !important;
  display: block;
  color: #ff803c;
  font-size: 16px;
  margin-bottom: 12px;
  line-height: 100%;
}
.listMb .title {
  width:90%;
  margin: 0;
  font-size: 28px;
  color: #333333;
  font-weight: bold;
  line-height: 100%;
  position: relative; 
}
.listMb .card-header img {
  max-width: 260px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.listMb .divider {
  height: 1px;
  background-color: #333;
  margin: 24px 0;
}
.operationList .card .card-header {
    padding:20px 30px 10px 30px;
    margin-bottom: 0;
    background-color: #f7f7f9;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    cursor:pointer;
        transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}
.operationList .card .card-header:hover{
    padding:20px 20px 10px 30px;
}
.card-header-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.operationList {
  display: flex;
  flex-wrap: wrap;
  gap: 28px;
}
.operationList .card {
  width: calc(50% - 14px);
  padding: 32px 40px;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  transition: transform 0.2s ease;
  background: #fff;
}
.operationList .card .card-header {
  position: relative;
}
.operationList .card .card-header img {
  margin: 0 auto;
}
.operationList .card .card-header .arrow {
  width:10%;
  position: relative;
  color: #ff803c;
  font-size: 36px;
  line-height: 1;
  transition: transform 0.3s ease;
  text-align:right;
}
.operationList .card .description {
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
  color: #333;
  min-height: 50px;
}
.settingList {
  display: flex;
  flex-wrap: wrap;
  gap: 28px;
}
.settingList .card {
  width: calc(50% - 14px);
  padding: 32px 40px;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  background: #fff;
}
.settingList .card .card-header {
    padding:20px 30px 10px 30px;
}
.settingList ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 0;
}
.settingList ul li {
  font-size: 16px;
  color: #ff803c;
  width: 50%;
  margin-bottom: 0;
  font-weight: 500;
}
.table-wrapper {
  position: relative;
}
.table-wrapper .table-header,
.table-wrapper .table-row {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.table-wrapper .table-row {
  background: #fff;
  border-radius: 8px;
  min-height: 68px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}
.table-wrapper .table-row .sticky {
  position: relative;
}
.table-wrapper .table-row .sticky:after {
  content: "";
  height: 28px;
  background: #333333;
  position: absolute;
  right: 0;
  width: 1px;
}
.table-wrapper .col {
  flex: 1;
  text-align: center;
  font-weight: bold;
  color: #333;
}
.table-wrapper .scroll-area {
  display: flex;
  flex: 4;
}
.table-wrapper .scroll-area a {
  text-decoration: underline;
}
.contactList {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.contactList .card {
  width: calc(33% - 13px);
  padding: 32px 40px;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  background: #fff;
  text-align: center;
}
.contactList .card .title {
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactList .card .contactBtn {
  width: 170px;
  height: 40px;
  background: #ff803c;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  line-height: 40px;
  display: block;
  text-align: center;
  margin: 20px auto 0 auto;
}
.contactList .card .category {
  text-align: center;
}
.contactList .card .content {
  font-size: 16px;
  line-height: 26px;
  color: #333;
  margin-top: 60px;
  text-align: left;
}
.contactList .card .content::first-line {
  text-decoration: underline;
  text-decoration-color: #333;
  text-underline-offset: 8px;
}
@media (max-width: 540px) {
  .hide-mobile {
    display: none;
  }
  .table-header,
  .table-row {
    justify-content: space-between;
  }
  .col.sticky {
    flex: 0 0 120px;
    text-align: left;
    padding-left: 20px;
    position: relative;
  }
  .table-row .col.sticky::after {
    display: none;
  }
  .scroll-area {
    flex: 1;
    overflow-x: auto;
    display: flex;
  }
  .scroll-area .col {
    flex: 0 0 115px;
  }
  .col.sticky,
  .table-wrapper .scroll-area a {
    font-size: 14px;
  }
  .nav-arrow {
    display: flex;
    position: absolute;
    top: 105px;
    width: 30px;
    height: 30px;
    background: #ff6600;
    color: white;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    z-index: 10;
  }
  .nav-arrow.prev::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    transform: rotate(-45deg);
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -3px;
  }
  .nav-arrow.next::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    transform: rotate(135deg);
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -7px;
  }
  .prev {
    left: -15px;
  }
  .next {
    right: -15px;
  }
  .scroll-area {
    display: flex;
    overflow-x: auto;
    /* 允许横向滚动 */
    scroll-behavior: smooth;
    /* 丝滑滚动 */
    -webkit-overflow-scrolling: touch;
    /* 优化 iOS 滑动感 */
  }
}
@media (min-width: 541px) {
  .nav-arrow {
    display: none;
  }
}
@media screen and (max-width: 540px) {
  .contactList .card {
    width: 100%;
    padding: 24px 40px;
  }
  .contactList {
    flex-wrap: wrap;
  }
  .settingList ul li {
    font-size: 14px;
    width: 100%;
    line-height: 22px;
    margin-bottom: 0 !important;
  }
  .contactList .card .content {
    margin-top: 15px;
  }
  .listMb .category {
    font-size: 14px;
  }
  .listMb {
    margin-bottom: 54px;
  }
  .contactList .card .title {
    height: auto;
  }
  .listMb .title {
    font-size: 24px;
  }
  .listMb .divider {
    margin: 15px 0;
  }
  .settingList {
    gap: 24px;
  }
  .listMb .card-header img {
    width: 200px;
  }
  .settingList .card {
    width: 100%;
    padding: 28px;
  }
  .operationList .card .description {
    font-size: 14px;
  }
  .operationList {
    gap: 20px;
  }
  .operationList .card {
    width: 100%;
    padding: 28px 24px;
  }
  .universalityText {
    padding: 32px 0 28px 0;
  }
  .universalityText h1 {
    font-size: 28px;
  }
  .universalityText h3 {
    margin-top: 28px;
    font-size: 12px;
  }
  .questionCont {
    background: #ececec;
    width: 100%;
    padding: 32px 0 66px 0;
  }
  .faq-container .category-title {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .faq-container .tab-nav {
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 45px;
  }
  .faq-container .tab-nav .tab-item {
    flex: auto;
    height: 40px;
    line-height: 100%;
    border-radius: 8px;
    background: #fff;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    width: 30%;
  }
  .faq-container .navWpHalf {
    gap: 12px;
  }
  .faq-container .navWpHalf .tab-item {
    width: calc(50% - 6px);
    line-height: 53px;
    height: 53px;
  }
  .faq-container .faq-group {
    display: none;
  }
  .faq-container .faq-group.active {
    display: block;
  }
  .faq-container .faq-item {
    opacity: 0;
    transform: translateY(15px);
    transition: opacity 0.4s ease, transform 0.4s ease;
  }
  .faq-container .faq-item.show {
    opacity: 1;
    transform: translateY(0);
  }
  .faq-container ul li {
    position: relative;
    margin-bottom: 20px;
  }
  .faq-container ul li .answer {
    display: none;
    font-size: 12px;
    margin-top: 12px;
    padding: 0px !important;
  }
  .faq-container ul li .question {
    height: 64px;
    padding: 0px 12px;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    cursor: pointer;
  }
  .faq-container ul li .question.on .icon .open {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  .faq-container ul li .question .icon {
    min-width: 10px;
    margin-right: 10px;
    position: relative;
  }
  .faq-container ul li .question .icon img {
    width: 10px;
    height: 10px;
  }
  .faq-container ul li .question .icon .open {
    transition: all 0.5s ease;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  .faq-container ul li .question .icon .close {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .faq-container ul li .question span {
    color: #333;
    font-size: 14px;
    font-weight: 500;
    margin-left: 0;
  }
}
